<?php
class SysMsg extends SuperSysMsg{
    function __construct(){
        //parent::__construct($origen, $cuerpo, $clase, $funcion);
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
    }
    function __destruct(){
        
    }
}
?>